# swagger-client
# Authentication  <!-- ReDoc-Inject: <security-definitions> -->

This Python package is automatically generated by the [Swagger Codegen](https://github.com/swagger-api/swagger-codegen) project:

- API version: 0.0.0
- Package version: 1.0.0
- Build package: io.swagger.codegen.v3.generators.python.PythonClientCodegen

## Requirements.

Python 2.7 and 3.4+

## Installation & Usage
### pip install

If the python package is hosted on Github, you can install directly from Github

```sh
pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git
```
(you may need to run `pip` with root permission: `sudo pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git`)

Then import the package:

```python
import apifff 
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

Then import the package:

```python
import apifff
```

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python
from __future__ import print_function
import time
import apifff
from apifff.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = apifff.ArbitreApi(apifff.ApiClient(configuration))
page = 1 # int | The collection page number (optional) (default to 1)

try:
    # Retrieves the collection of Arbitre resources.
    api_response = api_instance.get_arbitre_collection(page=page)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling ArbitreApi->get_arbitre_collection: %s\n" % e)

# create an instance of the API class
api_instance = apifff.ArbitreApi(apifff.ApiClient(configuration))
in_no = 'in_no_example' # str | Resource identifier

try:
    # Retrieves a Arbitre resource.
    api_response = api_instance.get_arbitre_item(in_no)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling ArbitreApi->get_arbitre_item: %s\n" % e)
```

## Documentation for API Endpoints

All URIs are relative to */*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*ArbitreApi* | [**get_arbitre_collection**](docs/ArbitreApi.md#get_arbitre_collection) | **GET** /api/arbitres | Retrieves the collection of Arbitre resources.
*ArbitreApi* | [**get_arbitre_item**](docs/ArbitreApi.md#get_arbitre_item) | **GET** /api/arbitres/{inNo} | Retrieves a Arbitre resource.
*ArbitreOfficielCategorieApi* | [**get_arbitre_officiel_categorie_collection**](docs/ArbitreOfficielCategorieApi.md#get_arbitre_officiel_categorie_collection) | **GET** /api/arbitre_officiel_categories | Retrieves the collection of ArbitreOfficielCategorie resources.
*ArbitreOfficielCategorieApi* | [**get_arbitre_officiel_categorie_item**](docs/ArbitreOfficielCategorieApi.md#get_arbitre_officiel_categorie_item) | **GET** /api/arbitre_officiel_categories/{id} | Retrieves a ArbitreOfficielCategorie resource.
*CalculBilanSaisonApi* | [**get_calcul_bilan_saison_collection**](docs/CalculBilanSaisonApi.md#get_calcul_bilan_saison_collection) | **GET** /api/calcul_bilan_saisons | Retrieves the collection of CalculBilanSaison resources.
*CalculBilanSaisonApi* | [**get_calcul_bilan_saison_item**](docs/CalculBilanSaisonApi.md#get_calcul_bilan_saison_item) | **GET** /api/calcul_bilan_saisons/{id} | Retrieves a CalculBilanSaison resource.
*CalculMatchHistoApi* | [**get_calcul_match_histo_collection**](docs/CalculMatchHistoApi.md#get_calcul_match_histo_collection) | **GET** /api/calcul_match_histos | Retrieves the collection of CalculMatchHisto resources.
*CalculMatchHistoApi* | [**get_calcul_match_histo_item**](docs/CalculMatchHistoApi.md#get_calcul_match_histo_item) | **GET** /api/calcul_match_histos/{id} | Retrieves a CalculMatchHisto resource.
*CalculSerieCoursApi* | [**get_calcul_serie_cours_collection**](docs/CalculSerieCoursApi.md#get_calcul_serie_cours_collection) | **GET** /api/calcul_serie_cours | Retrieves the collection of CalculSerieCours resources.
*CalculSerieCoursApi* | [**get_calcul_serie_cours_item**](docs/CalculSerieCoursApi.md#get_calcul_serie_cours_item) | **GET** /api/calcul_serie_cours/{id} | Retrieves a CalculSerieCours resource.
*CdgApi* | [**get_cdg_collection**](docs/CdgApi.md#get_cdg_collection) | **GET** /api/cdgs | Retrieves the collection of Cdg resources.
*CdgApi* | [**get_cdg_item**](docs/CdgApi.md#get_cdg_item) | **GET** /api/cdgs/{cgNo} | Retrieves a Cdg resource.
*ClassementJourneeApi* | [**api_compets_phases_poules_classement_journees_get_subresource_compet_subresource**](docs/ClassementJourneeApi.md#api_compets_phases_poules_classement_journees_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules/{poules}/classement_journees | Retrieves a Compet resource.
*ClubApi* | [**api_clubs_equipes_get_subresource_club_subresource**](docs/ClubApi.md#api_clubs_equipes_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes | Retrieves a Club resource.
*ClubApi* | [**get_club_collection**](docs/ClubApi.md#get_club_collection) | **GET** /api/clubs | Retrieves the collection of Club resources.
*ClubApi* | [**get_club_item**](docs/ClubApi.md#get_club_item) | **GET** /api/clubs/{clNo} | Retrieves a Club resource.
*CompetApi* | [**api_compets_phases_get_subresource_compet_subresource**](docs/CompetApi.md#api_compets_phases_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases | Retrieves a Compet resource.
*CompetApi* | [**get_compet_collection**](docs/CompetApi.md#get_compet_collection) | **GET** /api/compets | Retrieves the collection of Compet resources.
*CompetApi* | [**get_compet_item**](docs/CompetApi.md#get_compet_item) | **GET** /api/compets/{cpNo} | Retrieves a Compet resource.
*DossierApi* | [**get_dossier_collection**](docs/DossierApi.md#get_dossier_collection) | **GET** /api/dossiers | Retrieves the collection of Dossier resources.
*DossierApi* | [**get_dossier_item**](docs/DossierApi.md#get_dossier_item) | **GET** /api/dossiers/{dsNo} | Retrieves a Dossier resource.
*EngagementApi* | [**api_clubs_equipes_engagements_get_subresource_club_subresource**](docs/EngagementApi.md#api_clubs_equipes_engagements_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes/{equipes}/engagements | Retrieves a Club resource.
*EngagementApi* | [**get_engagement_collection**](docs/EngagementApi.md#get_engagement_collection) | **GET** /api/engagements | Retrieves the collection of Engagement resources.
*EquipeApi* | [**api_clubs_equipes_engagements_get_subresource_club_subresource**](docs/EquipeApi.md#api_clubs_equipes_engagements_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes/{equipes}/engagements | Retrieves a Club resource.
*EquipeApi* | [**api_clubs_equipes_get_subresource_club_subresource**](docs/EquipeApi.md#api_clubs_equipes_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes | Retrieves a Club resource.
*EquipeApi* | [**api_clubs_equipes_matchs_get_subresource_club_subresource**](docs/EquipeApi.md#api_clubs_equipes_matchs_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes/{equipes}/matchs | Retrieves a Club resource.
*IndividuApi* | [**get_individu_item**](docs/IndividuApi.md#get_individu_item) | **GET** /api/individus/{inNo} | Retrieves a Individu resource.
*MatchEntityApi* | [**api_clubs_equipes_matchs_get_subresource_club_subresource**](docs/MatchEntityApi.md#api_clubs_equipes_matchs_get_subresource_club_subresource) | **GET** /api/clubs/{clNo}/equipes/{equipes}/matchs | Retrieves a Club resource.
*MatchEntityApi* | [**get_calendrier_of_club_match_entity_collection**](docs/MatchEntityApi.md#get_calendrier_of_club_match_entity_collection) | **GET** /api/clubs/{clNo}/calendrier | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_calendrier_of_competition_match_entity_collection**](docs/MatchEntityApi.md#get_calendrier_of_competition_match_entity_collection) | **GET** /api/compets/{cpNo}/phases/{phNo}/poules/{gpNo}/calendrier | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_calendrier_of_equipe_match_entity_collection**](docs/MatchEntityApi.md#get_calendrier_of_equipe_match_entity_collection) | **GET** /api/clubs/{clNo}/equipes/{eqNo}/calendrier | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_match_entity_collection**](docs/MatchEntityApi.md#get_match_entity_collection) | **GET** /api/match_entities | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_match_entity_item**](docs/MatchEntityApi.md#get_match_entity_item) | **GET** /api/match_entities/{maNo} | Retrieves a MatchEntity resource.
*MatchEntityApi* | [**get_matchs_of_club_match_entity_collection**](docs/MatchEntityApi.md#get_matchs_of_club_match_entity_collection) | **GET** /api/clubs/{clNo}/matchs | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_matchs_of_competition_match_entity_collection**](docs/MatchEntityApi.md#get_matchs_of_competition_match_entity_collection) | **GET** /api/compets/{cpNo}/phases/{phNo}/poules/{gpNo}/matchs | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_resultat_of_club_match_entity_collection**](docs/MatchEntityApi.md#get_resultat_of_club_match_entity_collection) | **GET** /api/clubs/{clNo}/resultat | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_resultat_of_competition_match_entity_collection**](docs/MatchEntityApi.md#get_resultat_of_competition_match_entity_collection) | **GET** /api/compets/{cpNo}/phases/{phNo}/poules/{gpNo}/resultat | Retrieves the collection of MatchEntity resources.
*MatchEntityApi* | [**get_resultat_of_equipe_match_entity_collection**](docs/MatchEntityApi.md#get_resultat_of_equipe_match_entity_collection) | **GET** /api/clubs/{clNo}/equipes/{eqNo}/resultat | Retrieves the collection of MatchEntity resources.
*MatchFeuilleApi* | [**get_match_feuille_collection**](docs/MatchFeuilleApi.md#get_match_feuille_collection) | **GET** /api/match_feuilles | Retrieves the collection of MatchFeuille resources.
*MatchFeuilleApi* | [**get_match_feuille_item**](docs/MatchFeuilleApi.md#get_match_feuille_item) | **GET** /api/match_feuilles/{cfmNo} | Retrieves a MatchFeuille resource.
*MatchMembreApi* | [**get_match_membre_collection**](docs/MatchMembreApi.md#get_match_membre_collection) | **GET** /api/match_membres | Retrieves the collection of MatchMembre resources.
*OfficielCategorieApi* | [**get_officiel_categorie_collection**](docs/OfficielCategorieApi.md#get_officiel_categorie_collection) | **GET** /api/officiel_categories | Retrieves the collection of OfficielCategorie resources.
*OfficielCategorieApi* | [**get_officiel_categorie_item**](docs/OfficielCategorieApi.md#get_officiel_categorie_item) | **GET** /api/officiel_categories/{id} | Retrieves a OfficielCategorie resource.
*PhaseApi* | [**api_compets_phases_get_subresource_compet_subresource**](docs/PhaseApi.md#api_compets_phases_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases | Retrieves a Compet resource.
*PhaseApi* | [**api_compets_phases_poules_get_subresource_compet_subresource**](docs/PhaseApi.md#api_compets_phases_poules_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules | Retrieves a Compet resource.
*PhaseApi* | [**get_phase_collection**](docs/PhaseApi.md#get_phase_collection) | **GET** /api/phases | Retrieves the collection of Phase resources.
*PouleApi* | [**api_compets_phases_poules_classement_journees_get_subresource_compet_subresource**](docs/PouleApi.md#api_compets_phases_poules_classement_journees_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules/{poules}/classement_journees | Retrieves a Compet resource.
*PouleApi* | [**api_compets_phases_poules_get_subresource_compet_subresource**](docs/PouleApi.md#api_compets_phases_poules_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules | Retrieves a Compet resource.
*PouleApi* | [**api_compets_phases_poules_poule_journees_get_subresource_compet_subresource**](docs/PouleApi.md#api_compets_phases_poules_poule_journees_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules/{poules}/poule_journees | Retrieves a Compet resource.
*PouleJourneeApi* | [**api_compets_phases_poules_poule_journees_get_subresource_compet_subresource**](docs/PouleJourneeApi.md#api_compets_phases_poules_poule_journees_get_subresource_compet_subresource) | **GET** /api/compets/{cpNo}/phases/{phases}/poules/{poules}/poule_journees | Retrieves a Compet resource.
*TerrainApi* | [**get_terrain_item**](docs/TerrainApi.md#get_terrain_item) | **GET** /api/terrains/{teNo} | Retrieves a Terrain resource.

## Documentation For Models

 - [AdresseClub](docs/AdresseClub.md)
 - [AdresseJsonldClub](docs/AdresseJsonldClub.md)
 - [AnyOfCalculBilanSaisonCalculBilanSaisonBestMatch](docs/AnyOfCalculBilanSaisonCalculBilanSaisonBestMatch.md)
 - [AnyOfCalculBilanSaisonCalculBilanSaisonEquipe](docs/AnyOfCalculBilanSaisonCalculBilanSaisonEquipe.md)
 - [AnyOfCalculBilanSaisonCalculBilanSaisonWorstMatch](docs/AnyOfCalculBilanSaisonCalculBilanSaisonWorstMatch.md)
 - [AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch](docs/AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch.md)
 - [AnyOfCalculBilanSaisonJsonldCalculBilanSaisonEquipe](docs/AnyOfCalculBilanSaisonJsonldCalculBilanSaisonEquipe.md)
 - [AnyOfCalculBilanSaisonJsonldCalculBilanSaisonWorstMatch](docs/AnyOfCalculBilanSaisonJsonldCalculBilanSaisonWorstMatch.md)
 - [AnyOfCalculMatchHistoCalculMatchHistoMatch2](docs/AnyOfCalculMatchHistoCalculMatchHistoMatch2.md)
 - [AnyOfCalculMatchHistoCalculMatchHistoMatch3](docs/AnyOfCalculMatchHistoCalculMatchHistoMatch3.md)
 - [AnyOfCalculMatchHistoCalculMatchHistoMatch4](docs/AnyOfCalculMatchHistoCalculMatchHistoMatch4.md)
 - [AnyOfCalculMatchHistoCalculMatchHistoMatch5](docs/AnyOfCalculMatchHistoCalculMatchHistoMatch5.md)
 - [AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch2](docs/AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch2.md)
 - [AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch3](docs/AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch3.md)
 - [AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch4](docs/AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch4.md)
 - [AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch5](docs/AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch5.md)
 - [AnyOfCalculSerieCoursCalculSerieCoursMatch1](docs/AnyOfCalculSerieCoursCalculSerieCoursMatch1.md)
 - [AnyOfCalculSerieCoursCalculSerieCoursMatch2](docs/AnyOfCalculSerieCoursCalculSerieCoursMatch2.md)
 - [AnyOfCalculSerieCoursCalculSerieCoursMatch3](docs/AnyOfCalculSerieCoursCalculSerieCoursMatch3.md)
 - [AnyOfCalculSerieCoursCalculSerieCoursMatch4](docs/AnyOfCalculSerieCoursCalculSerieCoursMatch4.md)
 - [AnyOfCalculSerieCoursCalculSerieCoursMatch5](docs/AnyOfCalculSerieCoursCalculSerieCoursMatch5.md)
 - [AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch1](docs/AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch1.md)
 - [AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch2](docs/AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch2.md)
 - [AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch3](docs/AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch3.md)
 - [AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch4](docs/AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch4.md)
 - [AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch5](docs/AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch5.md)
 - [AnyOfDossierDossierEquipe](docs/AnyOfDossierDossierEquipe.md)
 - [AnyOfDossierDossierMatchEntity](docs/AnyOfDossierDossierMatchEntity.md)
 - [AnyOfDossierJsonldDossierEquipe](docs/AnyOfDossierJsonldDossierEquipe.md)
 - [AnyOfDossierJsonldDossierMatchEntity](docs/AnyOfDossierJsonldDossierMatchEntity.md)
 - [AnyOfEquipeCalculBilanSaisonClub](docs/AnyOfEquipeCalculBilanSaisonClub.md)
 - [AnyOfEquipeClassementClub](docs/AnyOfEquipeClassementClub.md)
 - [AnyOfEquipeEngagementClub](docs/AnyOfEquipeEngagementClub.md)
 - [AnyOfEquipeEquipeClub](docs/AnyOfEquipeEquipeClub.md)
 - [AnyOfEquipeJsonldCalculBilanSaisonClub](docs/AnyOfEquipeJsonldCalculBilanSaisonClub.md)
 - [AnyOfEquipeJsonldClassementClub](docs/AnyOfEquipeJsonldClassementClub.md)
 - [AnyOfEquipeJsonldEngagementClub](docs/AnyOfEquipeJsonldEngagementClub.md)
 - [AnyOfEquipeJsonldEquipeClub](docs/AnyOfEquipeJsonldEquipeClub.md)
 - [AnyOfEquipeJsonldMatchClub](docs/AnyOfEquipeJsonldMatchClub.md)
 - [AnyOfEquipeJsonldMatchMembreClub](docs/AnyOfEquipeJsonldMatchMembreClub.md)
 - [AnyOfEquipeMatchClub](docs/AnyOfEquipeMatchClub.md)
 - [AnyOfEquipeMatchMembreClub](docs/AnyOfEquipeMatchMembreClub.md)
 - [AnyOfMatchEntityCalculBilanSaisonAway](docs/AnyOfMatchEntityCalculBilanSaisonAway.md)
 - [AnyOfMatchEntityCalculBilanSaisonCompetition](docs/AnyOfMatchEntityCalculBilanSaisonCompetition.md)
 - [AnyOfMatchEntityCalculBilanSaisonHome](docs/AnyOfMatchEntityCalculBilanSaisonHome.md)
 - [AnyOfMatchEntityCalculBilanSaisonPoule](docs/AnyOfMatchEntityCalculBilanSaisonPoule.md)
 - [AnyOfMatchEntityCalculBilanSaisonPouleJournee](docs/AnyOfMatchEntityCalculBilanSaisonPouleJournee.md)
 - [AnyOfMatchEntityCalculMatchHistoAway](docs/AnyOfMatchEntityCalculMatchHistoAway.md)
 - [AnyOfMatchEntityCalculMatchHistoCompetition](docs/AnyOfMatchEntityCalculMatchHistoCompetition.md)
 - [AnyOfMatchEntityCalculMatchHistoHome](docs/AnyOfMatchEntityCalculMatchHistoHome.md)
 - [AnyOfMatchEntityCalculSerieCoursAway](docs/AnyOfMatchEntityCalculSerieCoursAway.md)
 - [AnyOfMatchEntityCalculSerieCoursCompetition](docs/AnyOfMatchEntityCalculSerieCoursCompetition.md)
 - [AnyOfMatchEntityCalculSerieCoursHome](docs/AnyOfMatchEntityCalculSerieCoursHome.md)
 - [AnyOfMatchEntityCalculSerieCoursPoule](docs/AnyOfMatchEntityCalculSerieCoursPoule.md)
 - [AnyOfMatchEntityCalculSerieCoursPouleJournee](docs/AnyOfMatchEntityCalculSerieCoursPouleJournee.md)
 - [AnyOfMatchEntityDossierAway](docs/AnyOfMatchEntityDossierAway.md)
 - [AnyOfMatchEntityDossierCompetition](docs/AnyOfMatchEntityDossierCompetition.md)
 - [AnyOfMatchEntityDossierHome](docs/AnyOfMatchEntityDossierHome.md)
 - [AnyOfMatchEntityJsonldCalculBilanSaisonAway](docs/AnyOfMatchEntityJsonldCalculBilanSaisonAway.md)
 - [AnyOfMatchEntityJsonldCalculBilanSaisonCompetition](docs/AnyOfMatchEntityJsonldCalculBilanSaisonCompetition.md)
 - [AnyOfMatchEntityJsonldCalculBilanSaisonHome](docs/AnyOfMatchEntityJsonldCalculBilanSaisonHome.md)
 - [AnyOfMatchEntityJsonldCalculBilanSaisonPoule](docs/AnyOfMatchEntityJsonldCalculBilanSaisonPoule.md)
 - [AnyOfMatchEntityJsonldCalculBilanSaisonPouleJournee](docs/AnyOfMatchEntityJsonldCalculBilanSaisonPouleJournee.md)
 - [AnyOfMatchEntityJsonldCalculMatchHistoAway](docs/AnyOfMatchEntityJsonldCalculMatchHistoAway.md)
 - [AnyOfMatchEntityJsonldCalculMatchHistoCompetition](docs/AnyOfMatchEntityJsonldCalculMatchHistoCompetition.md)
 - [AnyOfMatchEntityJsonldCalculMatchHistoHome](docs/AnyOfMatchEntityJsonldCalculMatchHistoHome.md)
 - [AnyOfMatchEntityJsonldCalculSerieCoursAway](docs/AnyOfMatchEntityJsonldCalculSerieCoursAway.md)
 - [AnyOfMatchEntityJsonldCalculSerieCoursCompetition](docs/AnyOfMatchEntityJsonldCalculSerieCoursCompetition.md)
 - [AnyOfMatchEntityJsonldCalculSerieCoursHome](docs/AnyOfMatchEntityJsonldCalculSerieCoursHome.md)
 - [AnyOfMatchEntityJsonldCalculSerieCoursPoule](docs/AnyOfMatchEntityJsonldCalculSerieCoursPoule.md)
 - [AnyOfMatchEntityJsonldCalculSerieCoursPouleJournee](docs/AnyOfMatchEntityJsonldCalculSerieCoursPouleJournee.md)
 - [AnyOfMatchEntityJsonldDossierAway](docs/AnyOfMatchEntityJsonldDossierAway.md)
 - [AnyOfMatchEntityJsonldDossierCompetition](docs/AnyOfMatchEntityJsonldDossierCompetition.md)
 - [AnyOfMatchEntityJsonldDossierHome](docs/AnyOfMatchEntityJsonldDossierHome.md)
 - [AnyOfMatchEntityJsonldMatchAway](docs/AnyOfMatchEntityJsonldMatchAway.md)
 - [AnyOfMatchEntityJsonldMatchCompetition](docs/AnyOfMatchEntityJsonldMatchCompetition.md)
 - [AnyOfMatchEntityJsonldMatchHome](docs/AnyOfMatchEntityJsonldMatchHome.md)
 - [AnyOfMatchEntityJsonldMatchMembreAway](docs/AnyOfMatchEntityJsonldMatchMembreAway.md)
 - [AnyOfMatchEntityJsonldMatchMembreCompetition](docs/AnyOfMatchEntityJsonldMatchMembreCompetition.md)
 - [AnyOfMatchEntityJsonldMatchMembreHome](docs/AnyOfMatchEntityJsonldMatchMembreHome.md)
 - [AnyOfMatchEntityJsonldMatchMembrePhase](docs/AnyOfMatchEntityJsonldMatchMembrePhase.md)
 - [AnyOfMatchEntityJsonldMatchMembrePoule](docs/AnyOfMatchEntityJsonldMatchMembrePoule.md)
 - [AnyOfMatchEntityJsonldMatchMembrePouleJournee](docs/AnyOfMatchEntityJsonldMatchMembrePouleJournee.md)
 - [AnyOfMatchEntityJsonldMatchMembreTerrain](docs/AnyOfMatchEntityJsonldMatchMembreTerrain.md)
 - [AnyOfMatchEntityJsonldMatchPhase](docs/AnyOfMatchEntityJsonldMatchPhase.md)
 - [AnyOfMatchEntityJsonldMatchPoule](docs/AnyOfMatchEntityJsonldMatchPoule.md)
 - [AnyOfMatchEntityJsonldMatchPouleJournee](docs/AnyOfMatchEntityJsonldMatchPouleJournee.md)
 - [AnyOfMatchEntityJsonldMatchTerrain](docs/AnyOfMatchEntityJsonldMatchTerrain.md)
 - [AnyOfMatchEntityMatchAway](docs/AnyOfMatchEntityMatchAway.md)
 - [AnyOfMatchEntityMatchCompetition](docs/AnyOfMatchEntityMatchCompetition.md)
 - [AnyOfMatchEntityMatchHome](docs/AnyOfMatchEntityMatchHome.md)
 - [AnyOfMatchEntityMatchMembreAway](docs/AnyOfMatchEntityMatchMembreAway.md)
 - [AnyOfMatchEntityMatchMembreCompetition](docs/AnyOfMatchEntityMatchMembreCompetition.md)
 - [AnyOfMatchEntityMatchMembreHome](docs/AnyOfMatchEntityMatchMembreHome.md)
 - [AnyOfMatchEntityMatchMembrePhase](docs/AnyOfMatchEntityMatchMembrePhase.md)
 - [AnyOfMatchEntityMatchMembrePoule](docs/AnyOfMatchEntityMatchMembrePoule.md)
 - [AnyOfMatchEntityMatchMembrePouleJournee](docs/AnyOfMatchEntityMatchMembrePouleJournee.md)
 - [AnyOfMatchEntityMatchMembreTerrain](docs/AnyOfMatchEntityMatchMembreTerrain.md)
 - [AnyOfMatchEntityMatchPhase](docs/AnyOfMatchEntityMatchPhase.md)
 - [AnyOfMatchEntityMatchPoule](docs/AnyOfMatchEntityMatchPoule.md)
 - [AnyOfMatchEntityMatchPouleJournee](docs/AnyOfMatchEntityMatchPouleJournee.md)
 - [AnyOfMatchEntityMatchTerrain](docs/AnyOfMatchEntityMatchTerrain.md)
 - [AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL1LiNo](docs/AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL1LiNo.md)
 - [AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL2LiNo](docs/AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL2LiNo.md)
 - [AnyOfMatchFeuilleEvenementMatchFeuilleL1LiNo](docs/AnyOfMatchFeuilleEvenementMatchFeuilleL1LiNo.md)
 - [AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo](docs/AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo.md)
 - [AnyOfMatchMembreJsonldMatchMembreMatchEntity](docs/AnyOfMatchMembreJsonldMatchMembreMatchEntity.md)
 - [AnyOfMatchMembreMatchMembreMatchEntity](docs/AnyOfMatchMembreMatchMembreMatchEntity.md)
 - [ArbitreArbitre](docs/ArbitreArbitre.md)
 - [ArbitreJsonldArbitre](docs/ArbitreJsonldArbitre.md)
 - [ArbitreJsonldOfficielCategorieArbitre](docs/ArbitreJsonldOfficielCategorieArbitre.md)
 - [ArbitreOfficielCategorieArbitre](docs/ArbitreOfficielCategorieArbitre.md)
 - [ArbitreOfficielCategorieJsonldArbitre](docs/ArbitreOfficielCategorieJsonldArbitre.md)
 - [ArbitreOfficielCategorieJsonldOfficielCategorieArbitre](docs/ArbitreOfficielCategorieJsonldOfficielCategorieArbitre.md)
 - [ArbitreOfficielCategorieOfficielCategorieArbitre](docs/ArbitreOfficielCategorieOfficielCategorieArbitre.md)
 - [CalculBilanSaisonCalculBilanSaison](docs/CalculBilanSaisonCalculBilanSaison.md)
 - [CalculBilanSaisonJsonldCalculBilanSaison](docs/CalculBilanSaisonJsonldCalculBilanSaison.md)
 - [CalculClassement](docs/CalculClassement.md)
 - [CalculClassementJsonld](docs/CalculClassementJsonld.md)
 - [CalculMatchHistoCalculMatchHisto](docs/CalculMatchHistoCalculMatchHisto.md)
 - [CalculMatchHistoJsonldCalculMatchHisto](docs/CalculMatchHistoJsonldCalculMatchHisto.md)
 - [CalculSerieCoursCalculSerieCours](docs/CalculSerieCoursCalculSerieCours.md)
 - [CalculSerieCoursJsonldCalculSerieCours](docs/CalculSerieCoursJsonldCalculSerieCours.md)
 - [CdgArbitre](docs/CdgArbitre.md)
 - [CdgCdg](docs/CdgCdg.md)
 - [CdgClassement](docs/CdgClassement.md)
 - [CdgClub](docs/CdgClub.md)
 - [CdgCompet](docs/CdgCompet.md)
 - [CdgDossier](docs/CdgDossier.md)
 - [CdgEngagement](docs/CdgEngagement.md)
 - [CdgEquipe](docs/CdgEquipe.md)
 - [CdgJsonldArbitre](docs/CdgJsonldArbitre.md)
 - [CdgJsonldCdg](docs/CdgJsonldCdg.md)
 - [CdgJsonldClassement](docs/CdgJsonldClassement.md)
 - [CdgJsonldClub](docs/CdgJsonldClub.md)
 - [CdgJsonldCompet](docs/CdgJsonldCompet.md)
 - [CdgJsonldDossier](docs/CdgJsonldDossier.md)
 - [CdgJsonldEngagement](docs/CdgJsonldEngagement.md)
 - [CdgJsonldEquipe](docs/CdgJsonldEquipe.md)
 - [CdgJsonldMatch](docs/CdgJsonldMatch.md)
 - [CdgJsonldMatchMembre](docs/CdgJsonldMatchMembre.md)
 - [CdgJsonldPoule](docs/CdgJsonldPoule.md)
 - [CdgMatch](docs/CdgMatch.md)
 - [CdgMatchMembre](docs/CdgMatchMembre.md)
 - [CdgPoule](docs/CdgPoule.md)
 - [ClassementJournee](docs/ClassementJournee.md)
 - [ClassementJourneeClassement](docs/ClassementJourneeClassement.md)
 - [ClassementJourneeJsonld](docs/ClassementJourneeJsonld.md)
 - [ClassementJourneeJsonldClassement](docs/ClassementJourneeJsonldClassement.md)
 - [ClubCalculBilanSaison](docs/ClubCalculBilanSaison.md)
 - [ClubClassement](docs/ClubClassement.md)
 - [ClubClub](docs/ClubClub.md)
 - [ClubEngagement](docs/ClubEngagement.md)
 - [ClubEquipe](docs/ClubEquipe.md)
 - [ClubJsonldCalculBilanSaison](docs/ClubJsonldCalculBilanSaison.md)
 - [ClubJsonldClassement](docs/ClubJsonldClassement.md)
 - [ClubJsonldClub](docs/ClubJsonldClub.md)
 - [ClubJsonldEngagement](docs/ClubJsonldEngagement.md)
 - [ClubJsonldEquipe](docs/ClubJsonldEquipe.md)
 - [ClubJsonldMatch](docs/ClubJsonldMatch.md)
 - [ClubJsonldMatchMembre](docs/ClubJsonldMatchMembre.md)
 - [ClubMatch](docs/ClubMatch.md)
 - [ClubMatchMembre](docs/ClubMatchMembre.md)
 - [ClubTitreClub](docs/ClubTitreClub.md)
 - [ClubTitreJsonldClub](docs/ClubTitreJsonldClub.md)
 - [CompetCalculBilanSaison](docs/CompetCalculBilanSaison.md)
 - [CompetCalculMatchHisto](docs/CompetCalculMatchHisto.md)
 - [CompetCalculSerieCours](docs/CompetCalculSerieCours.md)
 - [CompetCompet](docs/CompetCompet.md)
 - [CompetDossier](docs/CompetDossier.md)
 - [CompetEngagement](docs/CompetEngagement.md)
 - [CompetEquipe](docs/CompetEquipe.md)
 - [CompetJsonldCalculBilanSaison](docs/CompetJsonldCalculBilanSaison.md)
 - [CompetJsonldCalculMatchHisto](docs/CompetJsonldCalculMatchHisto.md)
 - [CompetJsonldCalculSerieCours](docs/CompetJsonldCalculSerieCours.md)
 - [CompetJsonldCompet](docs/CompetJsonldCompet.md)
 - [CompetJsonldDossier](docs/CompetJsonldDossier.md)
 - [CompetJsonldEngagement](docs/CompetJsonldEngagement.md)
 - [CompetJsonldEquipe](docs/CompetJsonldEquipe.md)
 - [CompetJsonldMatch](docs/CompetJsonldMatch.md)
 - [CompetJsonldMatchMembre](docs/CompetJsonldMatchMembre.md)
 - [CompetJsonldPhase](docs/CompetJsonldPhase.md)
 - [CompetJsonldPoule](docs/CompetJsonldPoule.md)
 - [CompetJsonldPouleJournee](docs/CompetJsonldPouleJournee.md)
 - [CompetMatch](docs/CompetMatch.md)
 - [CompetMatchMembre](docs/CompetMatchMembre.md)
 - [CompetPhase](docs/CompetPhase.md)
 - [CompetPoule](docs/CompetPoule.md)
 - [CompetPouleJournee](docs/CompetPouleJournee.md)
 - [ContactClub](docs/ContactClub.md)
 - [ContactJsonldClub](docs/ContactJsonldClub.md)
 - [DossierDecisionDossier](docs/DossierDecisionDossier.md)
 - [DossierDecisionJsonldDossier](docs/DossierDecisionJsonldDossier.md)
 - [DossierDossier](docs/DossierDossier.md)
 - [DossierJsonldDossier](docs/DossierJsonldDossier.md)
 - [Engagement](docs/Engagement.md)
 - [EngagementEngagement](docs/EngagementEngagement.md)
 - [EngagementEquipe](docs/EngagementEquipe.md)
 - [EngagementJsonld](docs/EngagementJsonld.md)
 - [EngagementJsonldEngagement](docs/EngagementJsonldEngagement.md)
 - [EngagementJsonldEquipe](docs/EngagementJsonldEquipe.md)
 - [EngagementJsonldMatch](docs/EngagementJsonldMatch.md)
 - [EngagementMatch](docs/EngagementMatch.md)
 - [EquipeCalculBilanSaison](docs/EquipeCalculBilanSaison.md)
 - [EquipeCalculMatchHisto](docs/EquipeCalculMatchHisto.md)
 - [EquipeCalculSerieCours](docs/EquipeCalculSerieCours.md)
 - [EquipeClassement](docs/EquipeClassement.md)
 - [EquipeDossier](docs/EquipeDossier.md)
 - [EquipeEngagement](docs/EquipeEngagement.md)
 - [EquipeEquipe](docs/EquipeEquipe.md)
 - [EquipeJsonldCalculBilanSaison](docs/EquipeJsonldCalculBilanSaison.md)
 - [EquipeJsonldCalculMatchHisto](docs/EquipeJsonldCalculMatchHisto.md)
 - [EquipeJsonldCalculSerieCours](docs/EquipeJsonldCalculSerieCours.md)
 - [EquipeJsonldClassement](docs/EquipeJsonldClassement.md)
 - [EquipeJsonldDossier](docs/EquipeJsonldDossier.md)
 - [EquipeJsonldEngagement](docs/EquipeJsonldEngagement.md)
 - [EquipeJsonldEquipe](docs/EquipeJsonldEquipe.md)
 - [EquipeJsonldMatch](docs/EquipeJsonldMatch.md)
 - [EquipeJsonldMatchMembre](docs/EquipeJsonldMatchMembre.md)
 - [EquipeMatch](docs/EquipeMatch.md)
 - [EquipeMatchMembre](docs/EquipeMatchMembre.md)
 - [IndividuClub](docs/IndividuClub.md)
 - [IndividuIndividu](docs/IndividuIndividu.md)
 - [IndividuJsonldClub](docs/IndividuJsonldClub.md)
 - [IndividuJsonldIndividu](docs/IndividuJsonldIndividu.md)
 - [IndividuJsonldOfficielCategorieArbitre](docs/IndividuJsonldOfficielCategorieArbitre.md)
 - [IndividuOfficielCategorieArbitre](docs/IndividuOfficielCategorieArbitre.md)
 - [InlineResponse200](docs/InlineResponse200.md)
 - [InlineResponse2001](docs/InlineResponse2001.md)
 - [InlineResponse20010](docs/InlineResponse20010.md)
 - [InlineResponse20011](docs/InlineResponse20011.md)
 - [InlineResponse20012](docs/InlineResponse20012.md)
 - [InlineResponse20013](docs/InlineResponse20013.md)
 - [InlineResponse20014](docs/InlineResponse20014.md)
 - [InlineResponse20015](docs/InlineResponse20015.md)
 - [InlineResponse20016](docs/InlineResponse20016.md)
 - [InlineResponse20017](docs/InlineResponse20017.md)
 - [InlineResponse20018](docs/InlineResponse20018.md)
 - [InlineResponse2002](docs/InlineResponse2002.md)
 - [InlineResponse2003](docs/InlineResponse2003.md)
 - [InlineResponse2004](docs/InlineResponse2004.md)
 - [InlineResponse2005](docs/InlineResponse2005.md)
 - [InlineResponse2006](docs/InlineResponse2006.md)
 - [InlineResponse2007](docs/InlineResponse2007.md)
 - [InlineResponse2008](docs/InlineResponse2008.md)
 - [InlineResponse2009](docs/InlineResponse2009.md)
 - [InlineResponse200Hydrasearch](docs/InlineResponse200Hydrasearch.md)
 - [InlineResponse200HydrasearchHydramapping](docs/InlineResponse200HydrasearchHydramapping.md)
 - [InlineResponse200Hydraview](docs/InlineResponse200Hydraview.md)
 - [MatchEntity](docs/MatchEntity.md)
 - [MatchEntityCalculBilanSaison](docs/MatchEntityCalculBilanSaison.md)
 - [MatchEntityCalculMatchHisto](docs/MatchEntityCalculMatchHisto.md)
 - [MatchEntityCalculSerieCours](docs/MatchEntityCalculSerieCours.md)
 - [MatchEntityDossier](docs/MatchEntityDossier.md)
 - [MatchEntityJsonld](docs/MatchEntityJsonld.md)
 - [MatchEntityJsonldCalculBilanSaison](docs/MatchEntityJsonldCalculBilanSaison.md)
 - [MatchEntityJsonldCalculMatchHisto](docs/MatchEntityJsonldCalculMatchHisto.md)
 - [MatchEntityJsonldCalculSerieCours](docs/MatchEntityJsonldCalculSerieCours.md)
 - [MatchEntityJsonldDossier](docs/MatchEntityJsonldDossier.md)
 - [MatchEntityJsonldMatch](docs/MatchEntityJsonldMatch.md)
 - [MatchEntityJsonldMatchMembre](docs/MatchEntityJsonldMatchMembre.md)
 - [MatchEntityMatch](docs/MatchEntityMatch.md)
 - [MatchEntityMatchMembre](docs/MatchEntityMatchMembre.md)
 - [MatchFeuilleCompoJsonldMatchFeuille](docs/MatchFeuilleCompoJsonldMatchFeuille.md)
 - [MatchFeuilleCompoMatchFeuille](docs/MatchFeuilleCompoMatchFeuille.md)
 - [MatchFeuilleEvenementJsonldMatchFeuille](docs/MatchFeuilleEvenementJsonldMatchFeuille.md)
 - [MatchFeuilleEvenementMatchFeuille](docs/MatchFeuilleEvenementMatchFeuille.md)
 - [MatchFeuilleJsonldMatchFeuille](docs/MatchFeuilleJsonldMatchFeuille.md)
 - [MatchFeuilleMatchFeuille](docs/MatchFeuilleMatchFeuille.md)
 - [MatchFeuilleMembreJsonldMatchFeuille](docs/MatchFeuilleMembreJsonldMatchFeuille.md)
 - [MatchFeuilleMembreMatchFeuille](docs/MatchFeuilleMembreMatchFeuille.md)
 - [MatchFeuilleReserveJsonldMatchFeuille](docs/MatchFeuilleReserveJsonldMatchFeuille.md)
 - [MatchFeuilleReserveMatchFeuille](docs/MatchFeuilleReserveMatchFeuille.md)
 - [MatchMembreJsonldMatch](docs/MatchMembreJsonldMatch.md)
 - [MatchMembreJsonldMatchMembre](docs/MatchMembreJsonldMatchMembre.md)
 - [MatchMembreMatch](docs/MatchMembreMatch.md)
 - [MatchMembreMatchMembre](docs/MatchMembreMatchMembre.md)
 - [OfficielCategorieArbitre](docs/OfficielCategorieArbitre.md)
 - [OfficielCategorieJsonldArbitre](docs/OfficielCategorieJsonldArbitre.md)
 - [OfficielCategorieJsonldOfficielCategorie](docs/OfficielCategorieJsonldOfficielCategorie.md)
 - [OfficielCategorieOfficielCategorie](docs/OfficielCategorieOfficielCategorie.md)
 - [OneOfAdresseJsonldClubContext](docs/OneOfAdresseJsonldClubContext.md)
 - [OneOfArbitreJsonldArbitreContext](docs/OneOfArbitreJsonldArbitreContext.md)
 - [OneOfArbitreJsonldOfficielCategorieArbitreContext](docs/OneOfArbitreJsonldOfficielCategorieArbitreContext.md)
 - [OneOfArbitreOfficielCategorieJsonldArbitreContext](docs/OneOfArbitreOfficielCategorieJsonldArbitreContext.md)
 - [OneOfArbitreOfficielCategorieJsonldOfficielCategorieArbitreContext](docs/OneOfArbitreOfficielCategorieJsonldOfficielCategorieArbitreContext.md)
 - [OneOfCalculBilanSaisonJsonldCalculBilanSaisonContext](docs/OneOfCalculBilanSaisonJsonldCalculBilanSaisonContext.md)
 - [OneOfCalculClassementJsonldContext](docs/OneOfCalculClassementJsonldContext.md)
 - [OneOfCalculMatchHistoJsonldCalculMatchHistoContext](docs/OneOfCalculMatchHistoJsonldCalculMatchHistoContext.md)
 - [OneOfCalculSerieCoursJsonldCalculSerieCoursContext](docs/OneOfCalculSerieCoursJsonldCalculSerieCoursContext.md)
 - [OneOfCdgJsonldArbitreContext](docs/OneOfCdgJsonldArbitreContext.md)
 - [OneOfCdgJsonldCdgContext](docs/OneOfCdgJsonldCdgContext.md)
 - [OneOfCdgJsonldClassementContext](docs/OneOfCdgJsonldClassementContext.md)
 - [OneOfCdgJsonldClubContext](docs/OneOfCdgJsonldClubContext.md)
 - [OneOfCdgJsonldCompetContext](docs/OneOfCdgJsonldCompetContext.md)
 - [OneOfCdgJsonldDossierContext](docs/OneOfCdgJsonldDossierContext.md)
 - [OneOfCdgJsonldEngagementContext](docs/OneOfCdgJsonldEngagementContext.md)
 - [OneOfCdgJsonldEquipeContext](docs/OneOfCdgJsonldEquipeContext.md)
 - [OneOfCdgJsonldMatchContext](docs/OneOfCdgJsonldMatchContext.md)
 - [OneOfCdgJsonldMatchMembreContext](docs/OneOfCdgJsonldMatchMembreContext.md)
 - [OneOfCdgJsonldPouleContext](docs/OneOfCdgJsonldPouleContext.md)
 - [OneOfClassementJourneeJsonldContext](docs/OneOfClassementJourneeJsonldContext.md)
 - [OneOfClubJsonldCalculBilanSaisonContext](docs/OneOfClubJsonldCalculBilanSaisonContext.md)
 - [OneOfClubJsonldClassementContext](docs/OneOfClubJsonldClassementContext.md)
 - [OneOfClubJsonldClubContext](docs/OneOfClubJsonldClubContext.md)
 - [OneOfClubJsonldEngagementContext](docs/OneOfClubJsonldEngagementContext.md)
 - [OneOfClubJsonldEquipeContext](docs/OneOfClubJsonldEquipeContext.md)
 - [OneOfClubJsonldMatchContext](docs/OneOfClubJsonldMatchContext.md)
 - [OneOfClubJsonldMatchMembreContext](docs/OneOfClubJsonldMatchMembreContext.md)
 - [OneOfClubTitreJsonldClubContext](docs/OneOfClubTitreJsonldClubContext.md)
 - [OneOfCompetJsonldCalculBilanSaisonContext](docs/OneOfCompetJsonldCalculBilanSaisonContext.md)
 - [OneOfCompetJsonldCalculMatchHistoContext](docs/OneOfCompetJsonldCalculMatchHistoContext.md)
 - [OneOfCompetJsonldCalculSerieCoursContext](docs/OneOfCompetJsonldCalculSerieCoursContext.md)
 - [OneOfCompetJsonldCompetContext](docs/OneOfCompetJsonldCompetContext.md)
 - [OneOfCompetJsonldDossierContext](docs/OneOfCompetJsonldDossierContext.md)
 - [OneOfCompetJsonldEngagementContext](docs/OneOfCompetJsonldEngagementContext.md)
 - [OneOfCompetJsonldEquipeContext](docs/OneOfCompetJsonldEquipeContext.md)
 - [OneOfCompetJsonldMatchContext](docs/OneOfCompetJsonldMatchContext.md)
 - [OneOfCompetJsonldMatchMembreContext](docs/OneOfCompetJsonldMatchMembreContext.md)
 - [OneOfCompetJsonldPhaseContext](docs/OneOfCompetJsonldPhaseContext.md)
 - [OneOfCompetJsonldPouleContext](docs/OneOfCompetJsonldPouleContext.md)
 - [OneOfCompetJsonldPouleJourneeContext](docs/OneOfCompetJsonldPouleJourneeContext.md)
 - [OneOfContactJsonldClubContext](docs/OneOfContactJsonldClubContext.md)
 - [OneOfDossierDecisionJsonldDossierContext](docs/OneOfDossierDecisionJsonldDossierContext.md)
 - [OneOfDossierJsonldDossierContext](docs/OneOfDossierJsonldDossierContext.md)
 - [OneOfEngagementJsonldEngagementContext](docs/OneOfEngagementJsonldEngagementContext.md)
 - [OneOfEngagementJsonldEquipeContext](docs/OneOfEngagementJsonldEquipeContext.md)
 - [OneOfEngagementJsonldMatchContext](docs/OneOfEngagementJsonldMatchContext.md)
 - [OneOfEquipeJsonldCalculBilanSaisonContext](docs/OneOfEquipeJsonldCalculBilanSaisonContext.md)
 - [OneOfEquipeJsonldCalculMatchHistoContext](docs/OneOfEquipeJsonldCalculMatchHistoContext.md)
 - [OneOfEquipeJsonldCalculSerieCoursContext](docs/OneOfEquipeJsonldCalculSerieCoursContext.md)
 - [OneOfEquipeJsonldClassementContext](docs/OneOfEquipeJsonldClassementContext.md)
 - [OneOfEquipeJsonldDossierContext](docs/OneOfEquipeJsonldDossierContext.md)
 - [OneOfEquipeJsonldEngagementContext](docs/OneOfEquipeJsonldEngagementContext.md)
 - [OneOfEquipeJsonldEquipeContext](docs/OneOfEquipeJsonldEquipeContext.md)
 - [OneOfEquipeJsonldMatchContext](docs/OneOfEquipeJsonldMatchContext.md)
 - [OneOfEquipeJsonldMatchMembreContext](docs/OneOfEquipeJsonldMatchMembreContext.md)
 - [OneOfIndividuJsonldClubContext](docs/OneOfIndividuJsonldClubContext.md)
 - [OneOfIndividuJsonldIndividuContext](docs/OneOfIndividuJsonldIndividuContext.md)
 - [OneOfIndividuJsonldOfficielCategorieArbitreContext](docs/OneOfIndividuJsonldOfficielCategorieArbitreContext.md)
 - [OneOfMatchEntityJsonldCalculBilanSaisonContext](docs/OneOfMatchEntityJsonldCalculBilanSaisonContext.md)
 - [OneOfMatchEntityJsonldCalculMatchHistoContext](docs/OneOfMatchEntityJsonldCalculMatchHistoContext.md)
 - [OneOfMatchEntityJsonldCalculSerieCoursContext](docs/OneOfMatchEntityJsonldCalculSerieCoursContext.md)
 - [OneOfMatchEntityJsonldDossierContext](docs/OneOfMatchEntityJsonldDossierContext.md)
 - [OneOfMatchEntityJsonldMatchContext](docs/OneOfMatchEntityJsonldMatchContext.md)
 - [OneOfMatchEntityJsonldMatchMembreContext](docs/OneOfMatchEntityJsonldMatchMembreContext.md)
 - [OneOfMatchFeuilleCompoJsonldMatchFeuilleContext](docs/OneOfMatchFeuilleCompoJsonldMatchFeuilleContext.md)
 - [OneOfMatchFeuilleEvenementJsonldMatchFeuilleContext](docs/OneOfMatchFeuilleEvenementJsonldMatchFeuilleContext.md)
 - [OneOfMatchFeuilleJsonldMatchFeuilleContext](docs/OneOfMatchFeuilleJsonldMatchFeuilleContext.md)
 - [OneOfMatchFeuilleMembreJsonldMatchFeuilleContext](docs/OneOfMatchFeuilleMembreJsonldMatchFeuilleContext.md)
 - [OneOfMatchFeuilleReserveJsonldMatchFeuilleContext](docs/OneOfMatchFeuilleReserveJsonldMatchFeuilleContext.md)
 - [OneOfMatchMembreJsonldMatchContext](docs/OneOfMatchMembreJsonldMatchContext.md)
 - [OneOfMatchMembreJsonldMatchMembreContext](docs/OneOfMatchMembreJsonldMatchMembreContext.md)
 - [OneOfOfficielCategorieJsonldArbitreContext](docs/OneOfOfficielCategorieJsonldArbitreContext.md)
 - [OneOfOfficielCategorieJsonldOfficielCategorieContext](docs/OneOfOfficielCategorieJsonldOfficielCategorieContext.md)
 - [OneOfPhaseJsonldCompetContext](docs/OneOfPhaseJsonldCompetContext.md)
 - [OneOfPhaseJsonldEngagementContext](docs/OneOfPhaseJsonldEngagementContext.md)
 - [OneOfPhaseJsonldEquipeContext](docs/OneOfPhaseJsonldEquipeContext.md)
 - [OneOfPhaseJsonldMatchContext](docs/OneOfPhaseJsonldMatchContext.md)
 - [OneOfPhaseJsonldMatchMembreContext](docs/OneOfPhaseJsonldMatchMembreContext.md)
 - [OneOfPhaseJsonldPhaseContext](docs/OneOfPhaseJsonldPhaseContext.md)
 - [OneOfPhaseJsonldPouleContext](docs/OneOfPhaseJsonldPouleContext.md)
 - [OneOfPhaseJsonldPouleJourneeContext](docs/OneOfPhaseJsonldPouleJourneeContext.md)
 - [OneOfPouleJourneeJsonldCalculBilanSaisonContext](docs/OneOfPouleJourneeJsonldCalculBilanSaisonContext.md)
 - [OneOfPouleJourneeJsonldCalculSerieCoursContext](docs/OneOfPouleJourneeJsonldCalculSerieCoursContext.md)
 - [OneOfPouleJourneeJsonldMatchContext](docs/OneOfPouleJourneeJsonldMatchContext.md)
 - [OneOfPouleJourneeJsonldMatchMembreContext](docs/OneOfPouleJourneeJsonldMatchMembreContext.md)
 - [OneOfPouleJourneeJsonldPouleContext](docs/OneOfPouleJourneeJsonldPouleContext.md)
 - [OneOfPouleJourneeJsonldPouleJourneeContext](docs/OneOfPouleJourneeJsonldPouleJourneeContext.md)
 - [OneOfPouleJsonldCalculBilanSaisonContext](docs/OneOfPouleJsonldCalculBilanSaisonContext.md)
 - [OneOfPouleJsonldCalculSerieCoursContext](docs/OneOfPouleJsonldCalculSerieCoursContext.md)
 - [OneOfPouleJsonldClassementContext](docs/OneOfPouleJsonldClassementContext.md)
 - [OneOfPouleJsonldCompetContext](docs/OneOfPouleJsonldCompetContext.md)
 - [OneOfPouleJsonldEngagementContext](docs/OneOfPouleJsonldEngagementContext.md)
 - [OneOfPouleJsonldEquipeContext](docs/OneOfPouleJsonldEquipeContext.md)
 - [OneOfPouleJsonldMatchContext](docs/OneOfPouleJsonldMatchContext.md)
 - [OneOfPouleJsonldMatchMembreContext](docs/OneOfPouleJsonldMatchMembreContext.md)
 - [OneOfPouleJsonldPhaseContext](docs/OneOfPouleJsonldPhaseContext.md)
 - [OneOfPouleJsonldPouleContext](docs/OneOfPouleJsonldPouleContext.md)
 - [OneOfPouleJsonldPouleJourneeContext](docs/OneOfPouleJsonldPouleJourneeContext.md)
 - [OneOfTerrainJsonldClubContext](docs/OneOfTerrainJsonldClubContext.md)
 - [OneOfTerrainJsonldMatchContext](docs/OneOfTerrainJsonldMatchContext.md)
 - [OneOfTerrainJsonldMatchMembreContext](docs/OneOfTerrainJsonldMatchMembreContext.md)
 - [OneOfTerrainJsonldTerrainContext](docs/OneOfTerrainJsonldTerrainContext.md)
 - [PhaseCompet](docs/PhaseCompet.md)
 - [PhaseEngagement](docs/PhaseEngagement.md)
 - [PhaseEquipe](docs/PhaseEquipe.md)
 - [PhaseJsonldCompet](docs/PhaseJsonldCompet.md)
 - [PhaseJsonldEngagement](docs/PhaseJsonldEngagement.md)
 - [PhaseJsonldEquipe](docs/PhaseJsonldEquipe.md)
 - [PhaseJsonldMatch](docs/PhaseJsonldMatch.md)
 - [PhaseJsonldMatchMembre](docs/PhaseJsonldMatchMembre.md)
 - [PhaseJsonldPhase](docs/PhaseJsonldPhase.md)
 - [PhaseJsonldPoule](docs/PhaseJsonldPoule.md)
 - [PhaseJsonldPouleJournee](docs/PhaseJsonldPouleJournee.md)
 - [PhaseMatch](docs/PhaseMatch.md)
 - [PhaseMatchMembre](docs/PhaseMatchMembre.md)
 - [PhasePhase](docs/PhasePhase.md)
 - [PhasePoule](docs/PhasePoule.md)
 - [PhasePouleJournee](docs/PhasePouleJournee.md)
 - [Poule](docs/Poule.md)
 - [PouleCalculBilanSaison](docs/PouleCalculBilanSaison.md)
 - [PouleCalculSerieCours](docs/PouleCalculSerieCours.md)
 - [PouleClassement](docs/PouleClassement.md)
 - [PouleCompet](docs/PouleCompet.md)
 - [PouleEngagement](docs/PouleEngagement.md)
 - [PouleEquipe](docs/PouleEquipe.md)
 - [PouleJournee](docs/PouleJournee.md)
 - [PouleJourneeCalculBilanSaison](docs/PouleJourneeCalculBilanSaison.md)
 - [PouleJourneeCalculSerieCours](docs/PouleJourneeCalculSerieCours.md)
 - [PouleJourneeJsonld](docs/PouleJourneeJsonld.md)
 - [PouleJourneeJsonldCalculBilanSaison](docs/PouleJourneeJsonldCalculBilanSaison.md)
 - [PouleJourneeJsonldCalculSerieCours](docs/PouleJourneeJsonldCalculSerieCours.md)
 - [PouleJourneeJsonldMatch](docs/PouleJourneeJsonldMatch.md)
 - [PouleJourneeJsonldMatchMembre](docs/PouleJourneeJsonldMatchMembre.md)
 - [PouleJourneeJsonldPoule](docs/PouleJourneeJsonldPoule.md)
 - [PouleJourneeJsonldPouleJournee](docs/PouleJourneeJsonldPouleJournee.md)
 - [PouleJourneeMatch](docs/PouleJourneeMatch.md)
 - [PouleJourneeMatchMembre](docs/PouleJourneeMatchMembre.md)
 - [PouleJourneePoule](docs/PouleJourneePoule.md)
 - [PouleJourneePouleJournee](docs/PouleJourneePouleJournee.md)
 - [PouleJsonld](docs/PouleJsonld.md)
 - [PouleJsonldCalculBilanSaison](docs/PouleJsonldCalculBilanSaison.md)
 - [PouleJsonldCalculSerieCours](docs/PouleJsonldCalculSerieCours.md)
 - [PouleJsonldClassement](docs/PouleJsonldClassement.md)
 - [PouleJsonldCompet](docs/PouleJsonldCompet.md)
 - [PouleJsonldEngagement](docs/PouleJsonldEngagement.md)
 - [PouleJsonldEquipe](docs/PouleJsonldEquipe.md)
 - [PouleJsonldMatch](docs/PouleJsonldMatch.md)
 - [PouleJsonldMatchMembre](docs/PouleJsonldMatchMembre.md)
 - [PouleJsonldPhase](docs/PouleJsonldPhase.md)
 - [PouleJsonldPoule](docs/PouleJsonldPoule.md)
 - [PouleJsonldPouleJournee](docs/PouleJsonldPouleJournee.md)
 - [PouleMatch](docs/PouleMatch.md)
 - [PouleMatchMembre](docs/PouleMatchMembre.md)
 - [PoulePhase](docs/PoulePhase.md)
 - [PoulePoule](docs/PoulePoule.md)
 - [PoulePouleJournee](docs/PoulePouleJournee.md)
 - [TerrainClub](docs/TerrainClub.md)
 - [TerrainJsonldClub](docs/TerrainJsonldClub.md)
 - [TerrainJsonldMatch](docs/TerrainJsonldMatch.md)
 - [TerrainJsonldMatchMembre](docs/TerrainJsonldMatchMembre.md)
 - [TerrainJsonldTerrain](docs/TerrainJsonldTerrain.md)
 - [TerrainMatch](docs/TerrainMatch.md)
 - [TerrainMatchMembre](docs/TerrainMatchMembre.md)
 - [TerrainTerrain](docs/TerrainTerrain.md)

## Documentation For Authorization

 All endpoints do not require authorization.


## Author


